@import url(../misc/normalize-3.0.1/normalize.css);
@import url(../misc/skeleton-1.2/stylesheets/skeleton.css);
@import url(../misc/font-awesome-4.1.0/css/font-awesome.min.css);
/*
@import "../misc/ss-gizmo/webfonts/ss-gizmo.css";
@import "../misc/ss-standard/webfonts/ss-standard.css";
@import "../misc/ss-pika/webfonts/ss-pika.css";
*/
@import url("https://fonts.googleapis.com/css?family=Ubuntu:400italic,400,700italic,700");
@import url("https://fonts.googleapis.com/css?family=Ubuntu+Mono");
/* line 14, ../sass/screen.scss */
html {
  background: url("../img/bg.png") #fff;
}

/* line 18, ../sass/screen.scss */
body {
  font-size: 18px;
  font-family: "Ubuntu", sans-serif;
  -webkit-text-size-adjust: none;
  text-align: center;
}

/* line 25, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  color: #444349;
}

/* line 30, ../sass/screen.scss */
p {
  color: #6e6c77;
}

/* line 102, ../sass/screen.scss */
a {
  color: #444349;
  text-decoration: none;
  border-bottom: 1px solid #abaab3;
  font-weight: 900;
}
/* line 107, ../sass/screen.scss */
a.button {
  display: block;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  border: 3px solid #888;
  padding: 10px 10px;
  background: #fff;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d6d5df));
  background-image: -webkit-linear-gradient(top, #fff, #d6d5df);
  background-image: -moz-linear-gradient(top, #fff, #d6d5df);
  background-image: -ms-linear-gradient(top, #fff, #d6d5df);
  background-image: -o-linear-gradient(top, #fff, #d6d5df);
  -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -o-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size: .9em;
  font-weight: normal;
  line-height: 1.4;
  color: #6e6c77;
  padding: 5px 10px;
  font-weight: 900;
}
/* line 62, ../sass/screen.scss */
a.button:hover {
  border-color: #abaab3;
}
/* line 65, ../sass/screen.scss */
a.button .label {
  color: #6e6c77;
  font-size: 1.1em;
  font-weight: 900;
}
/* line 70, ../sass/screen.scss */
a.button .priceleader {
  text-transform: uppercase;
  font-weight: 900;
  font-size: .6em;
  color: #abaab3;
}
/* line 76, ../sass/screen.scss */
a.button p {
  color: #6e6c77;
  font-size: .8em;
}
/* line 80, ../sass/screen.scss */
a.button .hr_mini {
  height: 1px;
  margin: .4em 0;
  background: #ccc;
  border-bottom: 1px solid #fff;
}
/* line 86, ../sass/screen.scss */
a.button .amount {
  color: #6e6c77;
  font-size: 1.25em;
  font-weight: 900;
  font-style: italic;
}
/* line 91, ../sass/screen.scss */
a.button .amount span {
  font-style: normal;
  font-weight: normal;
  display: block;
  font-size: .6em;
  color: #abaab3;
  text-transform: uppercase;
}

/* line 115, ../sass/screen.scss */
form * {
  outline: none;
}

/* line 120, ../sass/screen.scss */
header {
  padding: 2em 0;
  position: relative;
  z-index: 1;
}
/* line 124, ../sass/screen.scss */
header #logo {
  position: relative;
  height: 100px;
  width: 100px;
  overflow: hidden;
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  border: 2px solid #6e6c77;
  background: #fff;
  margin-bottom: .5em;
}
/* line 140, ../sass/screen.scss */
header #logo img {
  display: block;
  height: 100px;
  width: 100px;
}
/* line 145, ../sass/screen.scss */
header #logo div {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("../img/gloss.png") no-repeat;
}
/* line 156, ../sass/screen.scss */
header h1 {
  letter-spacing: -.03em;
  margin: 0 0 .25em 0;
}
/* line 160, ../sass/screen.scss */
header p {
  line-height: 1.5;
  margin: 0 auto 1em auto;
}

/* line 166, ../sass/screen.scss */
section {
  background: url("../img/bg2.png") #444349;
  padding: 2em 0;
  -webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -o-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  -o-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
}
/* line 177, ../sass/screen.scss */
section .hr {
  height: 1px;
  width: 50%;
  margin: 3em auto 3em auto;
  background: #5d5c63;
}
/* line 183, ../sass/screen.scss */
section h2 {
  text-transform: uppercase;
  font-size: .8em;
  letter-spacing: .25em;
  color: #fff;
}
/* line 189, ../sass/screen.scss */
section h3 {
  color: #fff;
}
/* line 192, ../sass/screen.scss */
section p, section li {
  color: #abaab3;
}
/* line 195, ../sass/screen.scss */
section p {
  font-size: .7em;
}
/* line 198, ../sass/screen.scss */
section a {
  color: #00f6ff;
  border-color: #5d5c63;
}
/* line 202, ../sass/screen.scss */
section ul#plans {
  margin: 1.5em 0;
  padding: 0;
  text-align: center;
}
/* line 206, ../sass/screen.scss */
section ul#plans li {
  list-style-type: none;
  display: block;
  margin: 1em 0;
  padding: 0;
}
/* line 212, ../sass/screen.scss */
section ul#plans li form a, section ul#plans li form button {
  display: block;
  width: 100%;
  display: block;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  border: 3px solid #888;
  padding: 10px 10px;
  background: #fff;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d6d5df));
  background-image: -webkit-linear-gradient(top, #fff, #d6d5df);
  background-image: -moz-linear-gradient(top, #fff, #d6d5df);
  background-image: -ms-linear-gradient(top, #fff, #d6d5df);
  background-image: -o-linear-gradient(top, #fff, #d6d5df);
  -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -o-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size: .9em;
  font-weight: normal;
  line-height: 1.4;
  color: #6e6c77;
}
/* line 62, ../sass/screen.scss */
section ul#plans li form a:hover, section ul#plans li form button:hover {
  border-color: #abaab3;
}
/* line 65, ../sass/screen.scss */
section ul#plans li form a .label, section ul#plans li form button .label {
  color: #6e6c77;
  font-size: 1.1em;
  font-weight: 900;
}
/* line 70, ../sass/screen.scss */
section ul#plans li form a .priceleader, section ul#plans li form button .priceleader {
  text-transform: uppercase;
  font-weight: 900;
  font-size: .6em;
  color: #abaab3;
}
/* line 76, ../sass/screen.scss */
section ul#plans li form a p, section ul#plans li form button p {
  color: #6e6c77;
  font-size: .8em;
}
/* line 80, ../sass/screen.scss */
section ul#plans li form a .hr_mini, section ul#plans li form button .hr_mini {
  height: 1px;
  margin: .4em 0;
  background: #ccc;
  border-bottom: 1px solid #fff;
}
/* line 86, ../sass/screen.scss */
section ul#plans li form a .amount, section ul#plans li form button .amount {
  color: #6e6c77;
  font-size: 1.25em;
  font-weight: 900;
  font-style: italic;
}
/* line 91, ../sass/screen.scss */
section ul#plans li form a .amount span, section ul#plans li form button .amount span {
  font-style: normal;
  font-weight: normal;
  display: block;
  font-size: .6em;
  color: #abaab3;
  text-transform: uppercase;
}
/* line 220, ../sass/screen.scss */
section ul#extras {
  padding: 0;
  margin: 0 0 1em 0;
}
/* line 223, ../sass/screen.scss */
section ul#extras li {
  list-style-type: none;
  display: block;
  line-height: 2;
  padding: 0;
  margin: 0 .25em;
  font-size: .8em;
}
/* line 230, ../sass/screen.scss */
section ul#extras li i {
  margin-right: .25em;
}
/* line 233, ../sass/screen.scss */
section ul#extras li button {
  background: none;
  margin: 0;
  padding: 0;
  border: none;
  display: inline;
}
/* line 242, ../sass/screen.scss */
section #gift {
  margin: 1.5em auto 1em auto;
}
/* line 244, ../sass/screen.scss */
section #gift p {
  line-height: 1.5;
  font-size: .9em;
}
/* line 248, ../sass/screen.scss */
section #gift a#cancel {
  color: #abaab3;
  font-size: .8em;
}
/* line 252, ../sass/screen.scss */
section #gift form {
  margin: 0;
}
/* line 254, ../sass/screen.scss */
section #gift form input[type=text] {
  font-family: "Ubuntu Mono", monospace;
  width: 128px;
  margin: 0 10px 10px 0;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #888;
  padding: 8px 5px;
  color: #444349;
}
/* line 269, ../sass/screen.scss */
section #gift form input[type=text]#last {
  margin-right: 0;
}
/* line 272, ../sass/screen.scss */
section #gift form input[type=text]#email {
  width: 280px;
  margin-right: 0;
}
/* line 277, ../sass/screen.scss */
section #gift form button, section #gift form input[type=submit] {
  display: block;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  border: 3px solid #888;
  padding: 10px 10px;
  background: #fff;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d6d5df));
  background-image: -webkit-linear-gradient(top, #fff, #d6d5df);
  background-image: -moz-linear-gradient(top, #fff, #d6d5df);
  background-image: -ms-linear-gradient(top, #fff, #d6d5df);
  background-image: -o-linear-gradient(top, #fff, #d6d5df);
  -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -o-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size: .9em;
  font-weight: normal;
  line-height: 1.4;
  color: #6e6c77;
  width: 200px;
  margin: auto;
  font-weight: 900;
  text-transform: uppercase;
  margin: 10px auto;
}
/* line 62, ../sass/screen.scss */
section #gift form button:hover, section #gift form input[type=submit]:hover {
  border-color: #abaab3;
}
/* line 65, ../sass/screen.scss */
section #gift form button .label, section #gift form input[type=submit] .label {
  color: #6e6c77;
  font-size: 1.1em;
  font-weight: 900;
}
/* line 70, ../sass/screen.scss */
section #gift form button .priceleader, section #gift form input[type=submit] .priceleader {
  text-transform: uppercase;
  font-weight: 900;
  font-size: .6em;
  color: #abaab3;
}
/* line 76, ../sass/screen.scss */
section #gift form button p, section #gift form input[type=submit] p {
  color: #6e6c77;
  font-size: .8em;
}
/* line 80, ../sass/screen.scss */
section #gift form button .hr_mini, section #gift form input[type=submit] .hr_mini {
  height: 1px;
  margin: .4em 0;
  background: #ccc;
  border-bottom: 1px solid #fff;
}
/* line 86, ../sass/screen.scss */
section #gift form button .amount, section #gift form input[type=submit] .amount {
  color: #6e6c77;
  font-size: 1.25em;
  font-weight: 900;
  font-style: italic;
}
/* line 91, ../sass/screen.scss */
section #gift form button .amount span, section #gift form input[type=submit] .amount span {
  font-style: normal;
  font-weight: normal;
  display: block;
  font-size: .6em;
  color: #abaab3;
  text-transform: uppercase;
}
/* line 285, ../sass/screen.scss */
section #gift form #lock {
  margin-bottom: 1em;
  padding: 20px;
  border: 1px solid #5d5c63;
  line-height: 1.5;
}
/* line 290, ../sass/screen.scss */
section #gift form #lock #lock_name {
  font-size: 1.25em;
  font-weight: 900;
  color: #fff;
}
/* line 295, ../sass/screen.scss */
section #gift form #lock #lock_email {
  font-family: "Ubuntu Mono", monospace;
  font-size: .9em;
}
/* line 300, ../sass/screen.scss */
section #gift form .alert {
  margin-bottom: 1em;
  background: #ff0033;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
}
/* line 312, ../sass/screen.scss */
section #gift form .alert p, section #gift form .alert li {
  font-size: .8em;
  color: #fff;
  line-height: 1.5;
  margin: 0;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
}
/* line 322, ../sass/screen.scss */
section #gift form .alert ul {
  margin: 0;
  padding: 0;
}
/* line 325, ../sass/screen.scss */
section #gift form .alert ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 336, ../sass/screen.scss */
footer {
  padding: 2em 0 150px 0;
}
/* line 338, ../sass/screen.scss */
footer p {
  color: #abaab3;
  font-size: .8em;
  font-style: italic;
  line-height: 1.5;
}

/* line 346, ../sass/screen.scss */
#msg {
  margin-top: 100px;
}
/* line 348, ../sass/screen.scss */
#msg h1 {
  letter-spacing: -.03em;
}
/* line 351, ../sass/screen.scss */
#msg a {
  text-transform: uppercase;
  font-weight: 900;
}
/* line 355, ../sass/screen.scss */
#msg p {
  line-height: 1.5;
}

/* line 361, ../sass/screen.scss */
#home header {
  font-size: 1.15em;
}
/* line 363, ../sass/screen.scss */
#home header #logo2 {
  height: 120px;
}
/* line 365, ../sass/screen.scss */
#home header #logo2 img {
  margin: auto;
  height: 100%;
  display: block;
}
/* line 371, ../sass/screen.scss */
#home header h1 {
  font-size: 2em;
}
/* line 375, ../sass/screen.scss */
#home header p span#designed {
  border: 5px solid #00f6ff;
  padding: .5em;
  border-radius: 50%;
  text-transform: uppercase;
  font-size: .8em;
  color: #abaab3;
}
/* line 382, ../sass/screen.scss */
#home header p span#designed a {
  color: #abaab3;
  border-color: #abaab3;
}
/* line 388, ../sass/screen.scss */
#home header a {
  font-weight: 700;
}
/* line 392, ../sass/screen.scss */
#home section {
  padding: 4em 0;
  font-size: 1em;
}
/* line 395, ../sass/screen.scss */
#home section h2 {
  margin-top: 0;
  font-size: 1em;
}
/* line 399, ../sass/screen.scss */
#home section h3 {
  font-size: 1em;
  font-weight: 900;
  margin-bottom: 0;
}
/* line 403, ../sass/screen.scss */
#home section h3 i {
  margin-right: .25em;
}
/* line 407, ../sass/screen.scss */
#home section p {
  margin: .5em 0 1em 0;
  line-height: 1.5;
}
/* line 411, ../sass/screen.scss */
#home section a {
  font-size: .7em;
  text-transform: uppercase;
}
/* line 415, ../sass/screen.scss */
#home section #huge {
  font-size: 10em;
  margin: 0;
  line-height: 1;
  color: #00f6ff;
}
/* line 421, ../sass/screen.scss */
#home section #price {
  font-weight: 900;
  font-size: 3em;
  letter-spacing: -.03em;
  color: #00f6ff;
}
/* line 429, ../sass/screen.scss */
#home footer p {
  font-size: .8em;
}

/* line 435, ../sass/screen.scss */
.fill {
  height: 1px;
  width: 1px;
}

/* line 440, ../sass/screen.scss */
.container img {
  max-width: 100%;
  height: auto;
}

/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  /* line 459, ../sass/screen.scss */
  header p {
    font-size: .8em;
  }

  /* line 464, ../sass/screen.scss */
  section #syncicon {
    display: none;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
